#!/bin/sh
if [ "x$JAVA_HOME" = "x" ]; then
    echo "Error:No JAVA_HOME environment variable defined,it must be needed to run this program"
    exit 1
fi
echo "Using JAVA_HOME:       $JAVA_HOME"
cd ..
CURRENT_DIR=`pwd`
"$JAVA_HOME/bin/java" -Djava.ext.dirs=$CURRENT_DIR/lib -Dmoia.base.path=$CURRENT_DIR -Dlog.root=$CURRENT_DIR/logs -Dlog4j.configuration=file:$CURRENT_DIR/conf/log4j.xml -cp $CURRENT_DIR/bin/moia-agent-core.jar com.adtec.moia.control.agent.startup.Bootstrap stop
