@echo off
if "%JAVA_HOME%" == "" goto errExit
echo Using JAVA_HOME:       %JAVA_HOME%
cd..
set "CURRENT_DIR=%cd%"
%JAVA_HOME%\bin\java -Djava.ext.dirs=%CURRENT_DIR%\lib -Dlog.root=%CURRENT_DIR%\logs -Dmoia.base.path=%CURRENT_DIR% -Dlog4j.configuration=file:%CURRENT_DIR%\conf\log4j.xml -cp %CURRENT_DIR%\bin\moia-agent-core.jar com.adtec.moia.control.agent.startup.Bootstrap stop
pause
goto end

:errExit
echo Error:No JAVA_HOME environment variable defined,it must be needed to run this program
pause
goto exit

:exit
exit /b 1

:end
exit /b 0